# version width K8 DNS services
instance:
  clientUrl: http://51.178.69.147

server:
  port: 80

spring:
  data:
    mongodb:
      uri: mongodb://mongo.f2ds.svc.cluster.local:27017/fdp



repository:
  type: 5
  blazegraph:
    url: http://blazegraph.f2ds.svc.cluster.local:8888/blazegraph





metadataProperties:
  publisherURI: https://www.eosc-pillar.eu/
  publisherName: EOSC-Pillar
  language: http://id.loc.gov/vocabulary/iso639-1/en
  license: http://rdflicense.appspot.com/rdflicense/cc-by-nc-nd3.0
  accessRightsDescription: This resource has no access restriction

threadPoolSize: 4

metadataMetrics:
  https://purl.org/fair-metrics/FM_F1A: https://www.ietf.org/rfc/rfc3986.txt
  https://purl.org/fair-metrics/FM_A1.1: https://www.wikidata.org/wiki/Q8777



